XVCTL(1)

NAME
xvctl - get or set xv extension values

SYNOPSIS
xvctl [-n] [-d display] [-s screen] [-A adaptor] name ...
xvctl [-n] [-d display] [-s screen] [-A adaptor] -w name=value ...
xvctl [-n] [-d display] [-s screen] [-A adaptor] -a

DESCRIPTION
The xvctl utility retrieves the Xvideo extension attributes and allows the user to set them.

For instance, this can be used to change the contrast or brightness of an external video program.

The options are as follows:

-d display
    affect the display named display, instead of the default display.

-s screen
    affect screen # screen. By default, the first screen with video adaptors will be chosen.

-A adaptor
    affect adaptor # adaptor. By default, the first display adaptor will be chosen.

-a  list all the currently available gettable attributes.

-n  suppress printing of the field name, only output the field value. Useful for setting shell variables.

-w  required to set a variable. The name should be followed by an equal sign and the new value.

SEE ALSO
xvinfo(1), Xv(3x)